Subject: CCL: TZ2P basis set and Bromine

From: Ian Hovell <HOVELL.-at-.cetem.gov.br>
Date: Thu, 6 Jan 2005 15:20:56 -0300

Dear CCLers,
I recently made inquiries about the TZ2P basis set for use in Gaussian. I
have managed to find and use, thanks to the group in particularly Wolfgang
Roth, data for several atoms. I would like to know if anyone knows of a TZ2P
(or quality equivalent) basis set for Bromine
 
TIA
 
Ian Hovell - Ph.D. 
NUCLEO DE MODELAGEM MOLECULAR-NMM 
Centro de Tecnologia Mineral - CETEM 
Ministerio da Ciência e da Tecnologia- MCT 
Avenida Ipê, No 900 - Cidade Universitaria 
Ilha do Fundão Rio de Janeiro RJ Brasil 
CEP 21941-590 
tel 00 55 (xx) 3865 7344 ou 3865 - 7216 
Fax 00 55 (xx) 22602837 ou 2290-4286 
e-mail hovell.-at-.cetem.gov.br